name = "EMI Loot"
filename = "emi_loot-0.7.6+1.20.1+forge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/qbbO7Jns/versions/hWzv5ZZZ/emi_loot-0.7.6%2B1.20.1%2Bforge.jar"
hash-format = "sha1"
hash = "ae1753ff363181e1b976716e768699e711dc5f2e"

[option]
optional = true
default = false
description = "A loot drop (chest, block, entity) plugin for the EMI Recipe and Item viewer."

[update]
[update.modrinth]
mod-id = "qbbO7Jns"
version = "hWzv5ZZZ"
